» Ubuntu » パッケージ

Error

two or more packages specified (localechooser oneiric)